{% autoescape false %}
{% apply spaceless %}
<div id="message-area" class="fr-col-12">
{% if flash.message('info') is not empty %}
    {% for key, msg in flash.message('info') %}
        <div class="fr-mb-2v fr-collapse" id="fr-alert-info-{{ key }}">
            <div role="alert" class="fr-alert fr-alert--info">
                <p class="fr-alert__title">Information : {{ msg }}</p>
                <button class="fr-btn--close fr-btn" aria-expanded="true" aria-controls="fr-alert-info-{{ key }}">Masquer le message</button>
            </div>
        </div>
    {% endfor %}
{% endif %}
{% if flash.message('success') is not empty %}
    {% for key, msg in flash.message('success') %}
        <div class="fr-mb-2v fr-collapse" id="fr-alert-success-{{ key }}">
            <div role="alert" class="fr-alert fr-alert--success">
                <p class="fr-alert__title">Information : {{ msg }}</p>
                <button class="fr-btn--close fr-btn" aria-expanded="true" aria-controls="fr-alert-success-{{ key }}">Masquer le message</button>
            </div>
        </div>
    {% endfor %}
{% endif %}
{% if flash.message('warning') is not empty %}
    {% for key, msg in flash.message('warning') %}
    <div class="fr-mb-2v fr-collapse" id="fr-alert-warning-{{ key }}">
        <div role="alert" class="fr-alert fr-alert--warning">
            <p class="fr-alert__title">Attention : {{ msg }}</p>
            <button class="fr-btn--close fr-btn" aria-expanded="true" aria-controls="fr-alert-warning-{{ key }}">Masquer le message</button>
        </div>
    </div>
    {% endfor %}
{% endif %}
{% if flash.message('error') is not empty %}
    {% for key, msg in flash.message('error') %}
        <div class="fr-mb-2v fr-collapse" id="fr-alert-error-{{ key }}">
            <div role="alert" class="fr-alert fr-alert--error">
                <p class="fr-alert__title">Erreur : {{ msg }}</p>
                <button class="fr-btn--close fr-btn" aria-expanded="true" aria-controls="fr-alert-error-{{ key }}">Masquer le message</button>
            </div>
        </div>
    {% endfor %}
{% endif %}
</div>
{% endapply %}
{% endautoescape %}